## rust-string-cache-codegen 0.4.2

=== debian/changelog ===
rust-string-cache-codegen (0.4.2-2) unstable; urgency=medium

  * Patch quote and proc-macro2 to 1.0

 -- kpcyrd <git@rxv.cc>  Sun, 08 Sep 2019 04:53:29 +0200

rust-string-cache-codegen (0.4.2-1) unstable; urgency=medium

  * Package string_cache_codegen 0.4.2 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sun, 04 Nov 2018 10:05:47 +0100
