=== debian/control ===
Source: rust-string-cache-codegen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-generator-0.7+default-dev (>= 0.7.15-~~) <!nocheck>,
 librust-phf-shared-0.7+default-dev (>= 0.7.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-string-cache-shared-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string-cache-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string-cache-codegen
X-Cargo-Crate: string_cache_codegen

Package: librust-string-cache-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-generator-0.7+default-dev (>= 0.7.15-~~),
 librust-phf-shared-0.7+default-dev (>= 0.7.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-string-cache-shared-0.3+default-dev
Provides:
 librust-string-cache-codegen+default-dev (= ${binary:Version}),
 librust-string-cache-codegen-0-dev (= ${binary:Version}),
 librust-string-cache-codegen-0+default-dev (= ${binary:Version}),
 librust-string-cache-codegen-0.4-dev (= ${binary:Version}),
 librust-string-cache-codegen-0.4+default-dev (= ${binary:Version}),
 librust-string-cache-codegen-0.4.2-dev (= ${binary:Version}),
 librust-string-cache-codegen-0.4.2+default-dev (= ${binary:Version})
Description: Codegen library for string-cache - Rust source code
 This package contains the source for the Rust string_cache_codegen crate,
 packaged by debcargo for use with cargo and dh-cargo.
