## rust-string-cache-codegen 0.5.1

=== debian/changelog ===
rust-string-cache-codegen (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package string_cache_codegen 0.5.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:01:20 +0000
