=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache_codegen 0.5.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache_codegen 0.5.1 --all-targets --no-default-features
Features: test-name=librust-string-cache-codegen-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
