## rust-string-cache-codegen 0.5.2

=== debian/changelog ===
rust-string-cache-codegen (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package string_cache_codegen 0.5.2 from crates.io using debcargo 2.6.0
  * Bump phf dependencies to 0.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 08:15:28 +0000

rust-string-cache-codegen (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package string_cache_codegen 0.5.2 from crates.io using debcargo 2.5.0
  * Drop patch bumping phf dependencies, upstream has bumped them.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 22:40:34 +0000

rust-string-cache-codegen (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package string_cache_codegen 0.5.1 from crates.io using debcargo 2.5.0
  * Bump phf dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Mar 2022 11:15:11 +0000
