=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache_codegen 0.5.2 --all-targets --all-features
Features: test-name=rust-string-cache-codegen:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache_codegen 0.5.2 --all-targets
Features: test-name=librust-string-cache-codegen-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache_codegen 0.5.2 --all-targets --no-default-features
Features: test-name=librust-string-cache-codegen-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
